API referenceAPI keys
List API keys
GET
/v1/projects/{project_id}/keysRequires role member or higher.
AuthorizationBearer <token>
A session token from /v1/auth/sign-in/email (CLI, scripts).
In: header
Path Parameters
project_id*string
Query Parameters
cursor?string
Length
1 <= length <= 64limit?integer
Range
1 <= value <= 100Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/projects/string/keys" \ -H "Authorization: Bearer $DLOGIFY_SESSION"{ "data": [ { "created_at": "2019-08-24T14:15:22Z", "created_by": "string", "id": "string", "last_used_at": "2019-08-24T14:15:22Z", "name": "string", "project_id": "string", "revoked_at": "2019-08-24T14:15:22Z", "scopes": [ "ingest:write" ] } ], "next_cursor": "string"}